@charset "gb2312";
body, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, html, img, input, li, ol, p, select, table, td, th, ul {
    margin: auto;
    padding: 0;
}

body {
    margin: 0 auto;
    background-color: #f9f9f9;
    color: #888;
    font-weight: 400;
    font-size: 15px;
    font-family: "å¾?è½???é»?", Microsoft Yahei, simsun, arial, sans-serif;
    line-height: 150%;
}

ul li {
    list-style: none outside none;
}

a {
    color: #00886d;
}

a, a:hover {
    text-decoration: none;
}

a:hover {
    color: #f50;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    padding: 6px 9pt;
    border: 1px solid transparent;
    border-radius: 4px;
    background-image: none;
    vertical-align: middle;
    text-align: center;
    white-space: nowrap;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.42857143;
    cursor: pointer;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-default {
    border-color: #ccc;
    background-color: #fff;
    color: #333;
}

.btn-info {
    border-color: #56ccb5;
    color: #fff;
}

.btn-info, .header {
    background-color: #56ccb5;
}

.header {
    background-color: #1abc9c;
    margin-bottom: 10px;
    width: 100%;
    height: 50px;
    box-shadow: 0 1px 1px #1abc9c;
    line-height: 50px;
}

.header, .header a {
    color: #fff;
}

.header .header-left {
    float: left;
    width: 110px;
    text-align: left;
    text-shadow: 1px 1px 2px #000;
    font-size: 18px;
}

.header .header-right {
    float: right;
    text-align: right;
    font-size: 15px;
}

.header .header-nav {
    float: left;
    width: 300px;
    font-size: 1pc;
}

.header .header-nav a {
    float: left;
    width: 60px;
    text-shadow: 1px 1px 1px #666;
}

.container, .footer p {
    width: 90%;
    max-width: 75pc;
}

.content {
    clear: both;
    margin: 10px 0;
}

.search {
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
}

.search form {
    position: relative;
    border: 2px solid #56ccb5;
    border-radius: 5px;
    background: #fff;
}

.search input {
    margin: 0;
    padding: 0;
    width: 80%;
    outline: 0;
    background: #f9f9f9;
    color: #56ccb5;
    text-indent: 1em;
}

.search button, .search input {
    height: 38px;
    border: none;
    font-size: 1pc;
}

.search button {
    position: absolute;
    top: 0;
    right: 0;
    width: 20%;
    background: #56ccb5;
    color: #fff;
    line-height: 38px;
}

.footer {
    padding: 10px 0;
    background-color: #56ccb5;
    box-shadow: 0 -1px 1px #56ccb5;
    color: #fff;
    text-align: center;
    font-size: 14px;
}

.breadcrumb {
    overflow: hidden;
    margin: 0 0 10px;
    padding: 8px 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #cdf3eb;
    list-style: none;
    font-size: 14px;
}

.breadcrumb > li {
    float: left;
    display: inline-block;
}

.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #666;
    content: "\00BB";
}

.breadcrumb > .active {
    color: #666;
}

h2 {
    margin-top: 10px;
    padding: 0 0 10px;
    border-bottom: 1px solid #ccc;
    color: #333;
    font-weight: 500;
    font-size: 18px;
}

.content-left {
    float: left;
    width: 73%;
}

.content-right {
    float: right;
    width: 25%;
}

.row {
    float: left;
    margin: 0 1%;
    width: 31.333333%;
}

#fengtui .item {
    float: left;
    padding: 10px 0 0;
    width: 50%;
}

#fengtui .item dl dt {
    overflow: hidden;
    height: 25px;
    border-bottom: 1px dotted #ccc;
    font-weight: 700;
    font-size: 15px;
    line-height: 25px;
}

#fengtui .item dl dt span {
    float: right;
    font-weight: 400;
    font-size: 14px;
}

#fengtui .item dl dd {
    overflow: hidden;
    padding: 7px 0 0;
    height: 90pt;
    text-indent: 2em;
    font-size: 14px;
    line-height: 24px;
}

#fengtui .item dl {
    padding: 0 5px 0 0;
}

#fengtui .item .image {
    float: left;
    margin-right: 10px;
    width: 90pt;
}

#fengtui .item .image img {
    padding: 1px;
    border: 1px solid #ccc;
    background-color: #fff;
}

#fengyou ul, #gengxin ul, #zuixin ul {
    padding: 5px 0 0;
}

#fengyou ul li, #zuixin ul li {
    overflow: hidden;
    padding: 4px 0;
    height: 28px;
    border-bottom: 1px dashed #ccc;
    font-size: 14px;
    line-height: 28px;
}

#fengyou ul li a, #zuixin ul li a {
    font-size: 15px;
}

#fengyou ul li span, #zuixin ul li span {
    float: right;
    display: inline-block;
    font-size: 14px;
}

#gengxin ul li {
    overflow: hidden;
    padding: 4px 0;
    height: 28px;
    border-bottom: 1px dashed #ccc;
    line-height: 28px;
}

#gengxin ul li span {
    float: left;
    display: inline-block;
}

#gengxin ul li .s1 {
    width: 75px;
    font-size: 14px;
}

#gengxin ul li .s2 {
    width: 165px;
}

#gengxin ul li .s3 {
    font-size: 14px;
}

#gengxin ul li .s4 {
    float: right;
    width: 90px;
    text-align: left;
    font-size: 14px;
}

#gengxin ul li .s5 {
    float: right;
    width: 90px;
    text-align: right;
    font-size: 14px;
}

.class {
    overflow: hidden;
    margin: 10px 0 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    background: #fff;
}

.class ul li {
    float: left;
    padding: 10px 0;
    width: 11.111111%;
    text-align: center;
    font-size: 1pc;
}

.book {
    overflow: hidden;
    padding: 0 10px 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.bookcover {
    float: left;
    width: 10pc;
}

.bookinfo .booktitle {
    margin-bottom: 5px;
    color: #56ccb5;
    font-size: 22px;
}

.booktag {
    overflow: hidden;
    margin: 5px 0;
}

.booktag a, .booktag span {
    display: inline-block;
    overflow: hidden;
    margin-right: 5px;
    padding: 0 10px;
    height: 24px;
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    text-align: center;
}

.booktag a.red, .booktag span.red {
    border-color: #ffb0b4;
    color: #bf2c24;
    transition: border .3s;
}

.booktag a.red:hover, .booktag span.red:hover {
    border-color: #bf2c24;
}

.booktag a.blue, .booktag span.blue {
    border-color: #89d4ff;
    color: #3f5a93;
    transition: border .3s;
}

.booktag a.blue:hover, .booktag span.blue:hover {
    border-color: #3f5a93;
}

.thumbnail {
    display: inline-block;
    padding: 4px;
    width: 140px;
    height: 190px;
    border: 1px solid #ddd;
    border-radius: 4px;
    background-color: #fff;
    line-height: 1.42857143;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.bookintro {
    overflow: hidden;
    height: 63px;
    font-size: 14px;
    line-height: 20px;
}

.chapterlist {
    margin: 10px 0 0;
    padding: 0 10px 10px;
}

.chapterlist dd {
    float: left;
    overflow: hidden;
    padding: 8px 0;
    width: 25%;
    border-bottom: 1px dashed #ccc;
    white-space: nowrap;
}

#btn-All {
    color: #a94442;
    text-align: center;
    font-weight: 700;
    font-size: 1pc;
}

.read {
    padding-top: 10px;
    background-color: #e9faff;
    color: #333;
}

.read h1 {
    margin-bottom: 10px;
    font-size: 26px;
}

.read .booktag, .read h1 {
    color: #00886d;
    text-align: center;
}

.read .readcontent {
    padding: 10px 15px;
    border-top: 1px solid #ccc;
    letter-spacing: .1em;
    font-size: 24px;
    line-height: 180%;
}

#linkIndex, #linkPrev {
    padding: 6px 0;
    width: 30%;
}

#linkNext {
    padding: 6px 0;
    width: 30%;
}

.kongwen {
    float: left;
    clear: both;
    display: block;
    width: 1px;
    height: 100rem;
}

.readmiddle {
    float: left;
    width: 100%;
}

.tuijian a {
    margin-right: 10px;
}

.pagination {
    float: right;
    display: inline-block;
    margin: 0 0 10px;
    padding-right: 0;
    border-radius: 4px;
}

.pagination > li {
    display: inline;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    margin-left: -1px;
    padding: 6px 9pt;
    border: 1px solid #ddd;
    background-color: #fff;
    color: #444;
    text-decoration: none;
    line-height: 1.42857143;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    border-color: #ddd;
    background-color: #eee;
    color: #56ccb5;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 2;
    border-color: #56ccb5;
    background-color: #56ccb5;
    color: #fff;
    cursor: default;
}

.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
    border-color: #ddd;
    background-color: #fff;
    color: #777;
    cursor: not-allowed;
}

.pagination-lg > li > a, .pagination-lg > li > span {
    padding: 10px 1pc;
    font-size: 18px;
}

.pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}

.pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.pagination-sm > li > a, .pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 9pt;
}

.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.table {
    width: 100%;
    max-width: 100%;
    border-collapse: collapse;
    background-color: transparent;
    border-spacing: 0;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px;
    border-bottom: 1px solid #ddd;
    vertical-align: top;
    text-align: left;
    line-height: 1.42857143;
}

.login .select, .login .text, .login .textarea {
    margin: 10px 0;
    padding: 0 5px;
    width: 70%;
    height: 30px;
    border: 1px solid #ccc;
}

.login .textarea {
    height: 90pt;
}

.login .foot {
    margin-top: 20px;
    text-align: center;
}

.login .foot a {
    margin: 0 10px;
}

.clear {
    clear: both;
}

.hidden-xs {
    display: block !important;
}

.visible-xs {
    display: none !important;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.mt10 {
    margin-top: 10px;
}

.pt10 {
    padding-top: 10px;
}

.text-center {
    text-align: center;
}

.bookbox {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 1%;
    width: 31.333333%;
}

.bookbox .p10 {
    overflow: hidden;
    padding: 10px;
    border: 1px dashed #ccc;
}

.bookbox:hover .p10 {
    border-color: #f50;
}

.bookbox .num {
    position: absolute;
    top: 50%;
    left: 10px;
    display: block;
    margin-top: -9pt;
    width: 22px;
    border-radius: 4px;
    background: #56ccb5;
    color: #eee;
    text-align: center;
    font-weight: 700;
    line-height: 22px;
}

.bookbox:hover .num {
    background-color: #f50;
}

.bookbox .bookinfo {
    padding-left: 30px;
}

.bookbox .author, .bookbox .bookname, .bookbox .cat, .bookbox .update {
    overflow: hidden;
    white-space: nowrap;
}

.bookbox .author, .bookbox .cat, .bookbox .update {
    font-size: 14px;
}

.bookbox .delbutton {
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -30pt;
}

.bookbox .delbutton a {
    padding: 4px 10px;
    border: 1px solid #56ccb5;
    border-radius: 3px;
    color: #56ccb5;
}

.bookbox .delbutton a:hover {
    border-color: #f50;
    color: #f50;
}

.noshow {
    display: none;
}

@media (max-width: 947px) {
    .chapterlist dd {
        width: 33.333333%;
    }

    .bookbox {
        width: 48%;
    }

    #gengxin ul li .s4 {
        display: none;
        width: 0;
    }
}

@media (max-width: 767px) {
    .container, .footer p {
        width: 95%;
    }

    .hidden-xs {
        display: none !important;
    }

    .visible-xs {
        display: block !important;
    }

    .header {
        height: 75pt;
    }

    .header .header-right {
        float: right;
        width: auto;
    }

    .header .header-nav {
        clear: both;
        width: 100%;
        border-top: 1px solid #e9faff;
    }

    .header .header-nav a {
        float: left;
        width: 20%;
        text-align: center;
    }

    #fengtui .item, .content-left, .content-right {
        clear: both;
        width: 100%;
    }

    #gengxin ul li .s3, #gengxin ul li .s4 {
        display: none;
        width: 0;
    }

    .class ul li {
        width: 33.333333%;
    }

    .bookintro {
        height: 90pt;
    }

    .thumbnail {
        width: 5pc;
        height: 110px;
    }

    #list-chapterAll {
        display: none;
    }

    .chapterlist dd {
        width: 50%;
    }

    .read .readcontent {
        padding-right: 0;
        padding-left: 0;
    }

    .read .booktag a {
        margin: 0;
        padding: 3px 0;
        width: 30%;
    }

    #linkIndex, #linkPrev {
        width: 46%;
    }

    #linkNext {
        margin: 10px 0;
        width: 94%;
    }

    .row {
        float: left;
        margin: 0 1%;
        width: 47%;
    }

    .tuijian a {
        float: left;
        margin: 5px 0 0;
        padding: 2px 0;
        width: 100%;
        border-top: 1px dashed #ccc;
    }

    .bookbox {
        width: 98%;
    }
}

@media (max-width: 467px) {
    .chapterlist dd {
        width: 100%;
    }

    .read h1 {
        font-size: 20px;
    }

    .read .readcontent {
        font-size: 18px;
    }

    .row {
        float: left;
        margin: 0;
        width: 100%;
    }
}

@media (max-width: 347px) {
    .container, .footer p {
        width: 98%;
    }
}

.bookinfo .cat a, .bookinfo .update a {
    width: 200px;
    overflow: hidden;
    white-space: nowrap;
}
